/*--- Avanquest WebEasy Page Style ---*/


.cc902              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc903              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc904              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc905              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc906              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc907              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc908              { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #804000;
	text-align      : center;
	}
.cc909              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc910              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e13            { /* wagler_mfg069005.gif */
	background      : transparent url(wagler_mfg069005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
span#e12            { /* wagler_mfg069004.gif */
	background      : transparent url(wagler_mfg069004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  96.00pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e11             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 413.25pt;
	top             : 123.00pt;
	width           :   8.25pt;
	height          :  17.25pt;
	}
img#e10             { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e9              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            : 101.25pt;
	top             :-108.00pt;
	width           : 377.25pt;
	height          : 108.00pt;
	}
div#e8              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 546.00pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
div#e7              { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 202.50pt;
	top             : 570.00pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e6              { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 344.25pt;
	top             : 570.00pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
span#e5             { /* wagler_mfg069002.gif */
	background      : transparent url(wagler_mfg069002.gif) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 464.25pt;
	width           : 365.25pt;
	height          :  66.00pt;
	}
div#e4              { /* "Legendary Wagler Colors... */
	position        : absolute;
	left            : 159.75pt;
	top             : 479.25pt;
	width           : 353.25pt;
	height          :  41.25pt;
	}
img#e3              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg069001.gif */
	background      : transparent url(wagler_mfg069001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
